<?xml version="1.0" encoding="utf-8"?>
<SPObjects xmlns="urn:deployment-manifest-schema">
  <SPObject Id="d09b783e-a2fd-4df1-b039-d934371f4599" ObjectType="SPSite" ParentId="" ParentWebId="">
    <Site Id="d09b783e-a2fd-4df1-b039-d934371f4599">
      <UserCustomActions />
    </Site>
  </SPObject>
  <SPObject Id="f3e5bb13-98ff-4061-82c0-aac2a8fed9ec" ObjectType="SPFolder" ParentId="673c1604-818c-4987-a23d-8b72c4cb2aea" ParentWebId="8afb4eb6-7a95-4113-8cb8-c01445bbe89d" ParentWebUrl="/" Url="/Lists/TransitionsMatrix">
    <Folder Id="f3e5bb13-98ff-4061-82c0-aac2a8fed9ec" Url="Lists/TransitionsMatrix" Name="TransitionsMatrix" ParentFolderId="673c1604-818c-4987-a23d-8b72c4cb2aea" ParentWebId="8afb4eb6-7a95-4113-8cb8-c01445bbe89d" ParentWebUrl="/" ContainingDocumentLibrary="a6c9911e-9039-4f16-b4ec-d8b663b8ac62" TimeCreated="2013-02-11T07:17:51" TimeLastModified="2013-02-15T11:34:26" SortBehavior="1">
      <Properties>
        <Property Name="vti_listservertemplate" Type="Integer" Access="ReadWrite" Value="100" />
        <Property Name="vti_listname" Type="String" Access="ReadWrite" Value="{A6C9911E-9039-4F16-B4EC-D8B663B8AC62}" />
        <Property Name="vti_folderitemcount" Type="Integer" Access="ReadWrite" Value="0" />
        <Property Name="vti_listbasetype" Type="Integer" Access="ReadWrite" Value="0" />
        <Property Name="vti_isscriptable" Type="Boolean" Access="ReadWrite" Value="false" />
        <Property Name="vti_contentversionisdirty" Type="Boolean" Access="ReadWrite" Value="false" />
        <Property Name="vti_dirlateststamp" Type="Time" Access="ReadWrite" Value="15 Feb 2013 11:29:21 -0000" />
        <Property Name="vti_metainfoversion" Type="Integer" Access="ReadWrite" Value="1" />
        <Property Name="vti_foldersubfolderitemcount" Type="Integer" Access="ReadWrite" Value="0" />
        <Property Name="vti_listtitle" Type="String" Access="ReadWrite" Value="Матрица переходов" />
        <Property Name="vti_isexecutable" Type="Boolean" Access="ReadWrite" Value="false" />
        <Property Name="vti_hassubdirs" Type="Boolean" Access="ReadWrite" Value="false" />
        <Property Name="vti_isbrowsable" Type="Boolean" Access="ReadWrite" Value="true" />
      </Properties>
    </Folder>
  </SPObject>
  <SPObject Id="3bb68b6c-f384-4687-8fa6-b25462a1310f" ObjectType="SPFolder" ParentId="f3e5bb13-98ff-4061-82c0-aac2a8fed9ec" ParentWebId="8afb4eb6-7a95-4113-8cb8-c01445bbe89d" ParentWebUrl="/" Url="/Lists/TransitionsMatrix/Attachments">
    <Folder Id="3bb68b6c-f384-4687-8fa6-b25462a1310f" Url="Lists/TransitionsMatrix/Attachments" Name="Attachments" ParentFolderId="f3e5bb13-98ff-4061-82c0-aac2a8fed9ec" ParentWebId="8afb4eb6-7a95-4113-8cb8-c01445bbe89d" ParentWebUrl="/" ContainingDocumentLibrary="a6c9911e-9039-4f16-b4ec-d8b663b8ac62" TimeCreated="2013-02-11T07:17:51" TimeLastModified="2013-02-11T07:17:51" SortBehavior="1">
      <Properties>
        <Property Name="vti_contentversionisdirty" Type="Boolean" Access="ReadWrite" Value="false" />
        <Property Name="vti_dirlateststamp" Type="Time" Access="ReadWrite" Value="15 Feb 2013 11:29:21 -0000" />
        <Property Name="vti_isexecutable" Type="Boolean" Access="ReadWrite" Value="false" />
        <Property Name="vti_folderitemcount" Type="Integer" Access="ReadWrite" Value="0" />
        <Property Name="vti_metainfoversion" Type="Integer" Access="ReadWrite" Value="1" />
        <Property Name="vti_hassubdirs" Type="Boolean" Access="ReadWrite" Value="false" />
        <Property Name="vti_isscriptable" Type="Boolean" Access="ReadWrite" Value="false" />
        <Property Name="vti_foldersubfolderitemcount" Type="Integer" Access="ReadWrite" Value="0" />
        <Property Name="vti_isbrowsable" Type="Boolean" Access="ReadWrite" Value="true" />
      </Properties>
    </Folder>
  </SPObject>
  <SPObject Id="c11aa8b2-8a28-4093-883a-05f7a9e62d9f" ObjectType="SPFolder" ParentId="f3e5bb13-98ff-4061-82c0-aac2a8fed9ec" ParentWebId="8afb4eb6-7a95-4113-8cb8-c01445bbe89d" ParentWebUrl="/" Url="/Lists/TransitionsMatrix/Item">
    <Folder Id="c11aa8b2-8a28-4093-883a-05f7a9e62d9f" Url="Lists/TransitionsMatrix/Item" Name="Item" ParentFolderId="f3e5bb13-98ff-4061-82c0-aac2a8fed9ec" ParentWebId="8afb4eb6-7a95-4113-8cb8-c01445bbe89d" ParentWebUrl="/" ContainingDocumentLibrary="a6c9911e-9039-4f16-b4ec-d8b663b8ac62" TimeCreated="2012-12-20T11:25:13" TimeLastModified="2013-02-11T07:17:51" SortBehavior="1">
      <Properties>
        <Property Name="vti_contentversionisdirty" Type="Boolean" Access="ReadWrite" Value="false" />
        <Property Name="vti_dirlateststamp" Type="Time" Access="ReadWrite" Value="15 Feb 2013 11:29:21 -0000" />
        <Property Name="vti_isexecutable" Type="Boolean" Access="ReadWrite" Value="false" />
        <Property Name="vti_folderitemcount" Type="Integer" Access="ReadWrite" Value="0" />
        <Property Name="vti_metainfoversion" Type="Integer" Access="ReadWrite" Value="1" />
        <Property Name="vti_hassubdirs" Type="Boolean" Access="ReadWrite" Value="false" />
        <Property Name="vti_isscriptable" Type="Boolean" Access="ReadWrite" Value="false" />
        <Property Name="vti_foldersubfolderitemcount" Type="Integer" Access="ReadWrite" Value="0" />
        <Property Name="vti_isbrowsable" Type="Boolean" Access="ReadWrite" Value="true" />
      </Properties>
    </Folder>
  </SPObject>
  <SPObject Id="a35bb401-75d0-43b4-be48-8f7bde5dae92" ObjectType="SPListItem" ParentId="a6c9911e-9039-4f16-b4ec-d8b663b8ac62" ParentWebId="8afb4eb6-7a95-4113-8cb8-c01445bbe89d" ParentWebUrl="/" Url="/Lists/TransitionsMatrix/2_.000">
    <ListItem FileUrl="Lists/TransitionsMatrix/2_.000" DocType="File" ParentFolderId="f3e5bb13-98ff-4061-82c0-aac2a8fed9ec" Order="200" Id="a35bb401-75d0-43b4-be48-8f7bde5dae92" ParentWebId="8afb4eb6-7a95-4113-8cb8-c01445bbe89d" ParentListId="a6c9911e-9039-4f16-b4ec-d8b663b8ac62" Name="2_.000" DirName="TestInstall02/Lists/TransitionsMatrix" IntId="2" DocId="c70c5530-3eb3-477b-b9ab-9702d1108d6c" Version="1.0" ContentTypeId="0x010072D342707B4E424AA65A323627A2E74E" Author="2" ModifiedBy="2" TimeLastModified="2013-02-15T13:20:14" TimeCreated="2013-02-11T07:22:18" ModerationStatus="Approved">
      <Fields>
        <Field Name="Title" Value="Не начата" FieldId="fa564e0f-0c70-4ab9-b863-0177e6ddd247" />
        <Field Name="_ModerationComments" FieldId="34ad21eb-75bd-4544-8c73-0e08330291fe" />
        <Field Name="File_x0020_Type" FieldId="39360f11-34cf-4356-9945-25c44e68dade" />
        <Field Name="Trasition" Value="3;# ;#5;# ;a6c9911e-9039-4f16-b4ec-d8b663b8ac62" FieldId="3e486875-fb38-4f38-8f29-752a4879c0d9" />
      </Fields>
    </ListItem>
  </SPObject>
  <SPObject Id="ccace9a6-b496-4341-a652-539788769dd9" ObjectType="SPListItem" ParentId="a6c9911e-9039-4f16-b4ec-d8b663b8ac62" ParentWebId="8afb4eb6-7a95-4113-8cb8-c01445bbe89d" ParentWebUrl="/" Url="/Lists/TransitionsMatrix/3_.000">
    <ListItem FileUrl="Lists/TransitionsMatrix/3_.000" DocType="File" ParentFolderId="f3e5bb13-98ff-4061-82c0-aac2a8fed9ec" Order="300" Id="ccace9a6-b496-4341-a652-539788769dd9" ParentWebId="8afb4eb6-7a95-4113-8cb8-c01445bbe89d" ParentListId="a6c9911e-9039-4f16-b4ec-d8b663b8ac62" Name="3_.000" DirName="TestInstall02/Lists/TransitionsMatrix" IntId="3" DocId="7461965c-a772-4e1a-8497-ca7f12c579e2" Version="1.0" ContentTypeId="0x010072D342707B4E424AA65A323627A2E74E" Author="2" ModifiedBy="2" TimeLastModified="2013-02-11T07:24:08" TimeCreated="2013-02-11T07:22:41" ModerationStatus="Approved">
      <Fields>
        <Field Name="Title" Value="В процессе выполнения" FieldId="fa564e0f-0c70-4ab9-b863-0177e6ddd247" />
        <Field Name="_ModerationComments" FieldId="34ad21eb-75bd-4544-8c73-0e08330291fe" />
        <Field Name="File_x0020_Type" FieldId="39360f11-34cf-4356-9945-25c44e68dade" />
        <Field Name="Trasition" Value="4;# ;#5;# ;a6c9911e-9039-4f16-b4ec-d8b663b8ac62" FieldId="3e486875-fb38-4f38-8f29-752a4879c0d9" />
      </Fields>
    </ListItem>
  </SPObject>
  <SPObject Id="9f9f8710-ac03-45ef-b574-b269d30cc386" ObjectType="SPListItem" ParentId="a6c9911e-9039-4f16-b4ec-d8b663b8ac62" ParentWebId="8afb4eb6-7a95-4113-8cb8-c01445bbe89d" ParentWebUrl="/" Url="/Lists/TransitionsMatrix/4_.000">
    <ListItem FileUrl="Lists/TransitionsMatrix/4_.000" DocType="File" ParentFolderId="f3e5bb13-98ff-4061-82c0-aac2a8fed9ec" Order="400" Id="9f9f8710-ac03-45ef-b574-b269d30cc386" ParentWebId="8afb4eb6-7a95-4113-8cb8-c01445bbe89d" ParentListId="a6c9911e-9039-4f16-b4ec-d8b663b8ac62" Name="4_.000" DirName="TestInstall02/Lists/TransitionsMatrix" IntId="4" DocId="1d218d84-cc5d-499e-a73a-11ec68912396" Version="1.0" ContentTypeId="0x010072D342707B4E424AA65A323627A2E74E" Author="2" ModifiedBy="2" TimeLastModified="2013-02-11T07:22:54" TimeCreated="2013-02-11T07:22:54" ModerationStatus="Approved">
      <Fields>
        <Field Name="Title" Value="Завершена" FieldId="fa564e0f-0c70-4ab9-b863-0177e6ddd247" />
        <Field Name="_ModerationComments" FieldId="34ad21eb-75bd-4544-8c73-0e08330291fe" />
        <Field Name="File_x0020_Type" FieldId="39360f11-34cf-4356-9945-25c44e68dade" />
        <Field Name="Trasition" FieldId="3e486875-fb38-4f38-8f29-752a4879c0d9" />
      </Fields>
    </ListItem>
  </SPObject>
  <SPObject Id="66ed1289-740b-423a-9f00-2327ef749888" ObjectType="SPListItem" ParentId="a6c9911e-9039-4f16-b4ec-d8b663b8ac62" ParentWebId="8afb4eb6-7a95-4113-8cb8-c01445bbe89d" ParentWebUrl="/" Url="/Lists/TransitionsMatrix/5_.000">
    <ListItem FileUrl="Lists/TransitionsMatrix/5_.000" DocType="File" ParentFolderId="f3e5bb13-98ff-4061-82c0-aac2a8fed9ec" Order="500" Id="66ed1289-740b-423a-9f00-2327ef749888" ParentWebId="8afb4eb6-7a95-4113-8cb8-c01445bbe89d" ParentListId="a6c9911e-9039-4f16-b4ec-d8b663b8ac62" Name="5_.000" DirName="TestInstall02/Lists/TransitionsMatrix" IntId="5" DocId="fb1bd28d-f7b0-4584-b013-2c3644cba6db" Version="1.0" ContentTypeId="0x010072D342707B4E424AA65A323627A2E74E" Author="2" ModifiedBy="2" TimeLastModified="2013-02-11T07:24:26" TimeCreated="2013-02-11T07:23:07" ModerationStatus="Approved">
      <Fields>
        <Field Name="Title" Value="Отложенные" FieldId="fa564e0f-0c70-4ab9-b863-0177e6ddd247" />
        <Field Name="_ModerationComments" FieldId="34ad21eb-75bd-4544-8c73-0e08330291fe" />
        <Field Name="File_x0020_Type" FieldId="39360f11-34cf-4356-9945-25c44e68dade" />
        <Field Name="Trasition" Value="3;# ;#4;# ;a6c9911e-9039-4f16-b4ec-d8b663b8ac62" FieldId="3e486875-fb38-4f38-8f29-752a4879c0d9" />
      </Fields>
    </ListItem>
  </SPObject>
</SPObjects>